{
	"101000222_0": "\"Hooah!\"",
	"101000222_1": "(Oh... It crumbled into dust!\\nDid I actually defeat a Noise?)",
	"101000222_2": "\"Missy, that was amazing! You beat up the Noise!\"",
	"101000222_3": "\"Ahaha... Thanks.\"",
	"101000222_4": "(But there are still so many of them... And there's that huge one left, too.)",
	"101000222_5": "(What should I do? No... I have to do it for the her! I have to do something!)",
	"101000222_6": "\"Imyuteus amenohabakiri tron...\"",
	"101000222_7": "\"Huh?! Is that...<speed=0.5> </speed>Tsubasa-san?!\"",
	"101000222_8": "(She looks different , but I know it's the same as Kanade's<speed=1>!</speed> No, clearing out the Noise is top priority now!)",
	"101000222_9": "\"Aahhh!\"",
	"101000222_10": "<size=40>\"Haaaah!\"</size>",
	"101000222_11": "<size=40>\"I'm not done yet!\"</size>",
	"101000222_12": "\"Wow... Tsubasa-san is really—\"",
	"101000222_13": "(The Zwei Wing I saw that day wasn't a dream.)",
	"101000222_14": "\"Hey! Missy! That big one!\"",
	"101000222_15": "(Huh?! How did it get so close?! I can't lose now! I'll be like Tsubasa-san was on that day!)",
	"101000222_16": "\"Freeze! Haaaah!\"",
	"101000222_17": "(Wow... Tsubasa-san's big sword just split the Noise in two...)",
	"101000222_18": "\"Snap out of it or you'll get yourself killed<speed=0.5>.</speed> Stay right here and protect that girl!\""
}